package com.ruoyi.ext.api.enums;

/**
 * @Description: TODO
 * @author: sun
 * @date: 2022年03月28日 10:56
 */
public enum WhetherStatus {
    NO("0", "否"), YES("1", "是");

    private final String code;
    private final String info;

    WhetherStatus(String code, String info)
    {
        this.code = code;
        this.info = info;
    }

    public String getCode()
    {
        return code;
    }

    public String getInfo()
    {
        return info;
    }
}
